/* ===== TOP SLIDER ===== */
.slider-top {
	min-width: 960px;
	margin:0 auto;
	overflow:visible;
	position:relative;
	top:-65px;
	left: 0;
	z-index:99999999;
}

.slider-top ul {
	margin:0;
	padding:0;
}

.slider-top ul li{
	list-style:none;
	display:block;
	float:left;
	background-color:#FFF;
}

.slider-top li img {
	margin:1px 1px 1px 1px;
}

.slider-top .carouNav {
	display: block;
	position: absolute;
	top:50%;
	left:50%;
}

.slider-top .carouPrev, .slider-top .carouNext {
	width: 32px;
	height: 83px;
	display: block;
	cursor:pointer;
}

.slider-top .carouPrev{
	position: absolute;
	top:-42px;
	left:-496px;
	background:url(/library/top/btn_main_l.png) no-repeat;
	background-position: 0 0;
}

.slider-top .carouNext{
	position: absolute;
	top:-42px;
	left: 464px;
	background:url(/library/top/btn_main_r.png) no-repeat;
	background-position: 0 0;
}

.slider-top .carouPager {
	position: relative;
	left: 370px;
	top: 210px;
}
.slider-top .carouPager a {
	background: url("/library/common/btn_main_nav_off.png") no-repeat;
	display: inline-block;
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 10px 0 0;
}
.slider-top .carouPager a span {
	display: none;
}
.slider-top .carouPager a.selected {
	background: url("/library/common/btn_main_nav_on.png") no-repeat;
}

/* ===== FOOTER SLIDER ===== */
.slider-footer {
	margin:0 auto;
	padding: 1px;
	width: 960px;
	height: 95px;
	overflow: visible;
	position: relative;
}

.slider-footer ul {
	margin-top:10px;
	padding:0;
}

.slider-footer ul li{
	list-style:none;
	display:block;
	float:left;
/*	background-color: #ffffff;*/
}

.slider-footer li img {
}

.slider-footer li a {
}

.slider-footer li .footerImg {
	margin:5px 5px 1px 5px;
	background-color: #ffffff;
}

.slider-footer .carouPrev, .slider-footer .carouNext {
	width: 15px;
	height: 65px;
	display: block;
	position: absolute;
	top: 16px;
	cursor:pointer;
}

.slider-footer .carouPrev{
	left:-15px;
	background:url(/library/common/btn_footer_l.png) no-repeat;
	background-position: 0 0;
}

.slider-footer .carouNext{
	right: -15px;
	background:url(/library/common/btn_footer_r.png) no-repeat;
	background-position: 0 0;
}

.caroufredsel_wrapper {
	margin-left: 0!important;
}

/* ===== GARDEN SLIDER ===== */
.slider-garden {
	overflow:visible;
	position:relative;
}

.slider-garden ul {
	margin:0;
	padding:0;
}

.slider-garden ul li{
	list-style:none;
	display:block;
	float:left;
}

.slider-garden ul li img {
	margin:0;
}

.slider-garden .carouNav {
	display: block;
	position: absolute;
	top:50%;
	left:50%;
}

.slider-garden .carouCaption {
	width: 300px;
	height: 170px;
	display: block;
	position: absolute;
	top:-85px;
	left:-339px;
}

.slider-garden .carouPager {
	position: relative;
	left: 230px;
	top: 175px;
}
.slider-garden .carouPager a {
	background: url("/library/common/btn_main_nav_off.png") no-repeat;
	display: inline-block;
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 10px 0 0;
}

.slider-garden .carouPager a span {
	display: none;
}

.slider-garden .carouPager a.selected {
	background: url("/library/common/btn_main_nav_on.png") no-repeat;
}

.slider-garden .caroufredsel_wrapper{
	width: auto !important;
}